*{font-size:13px;font-family:dotum;}
#container{}
#div_msg_top{}
#div_msg_bottom{}
/*화면형식이 table일 때 start*/
table{width:100%;border-collapse:collapse;}
th,td {border: 1px solid #f0f0f0;padding:0.5em;}
th{}
.th_label{background-color:#f9f9f9}
.td_value{}
.row_division_msg{border:0;margin:0;padding:0.5em 0;}
/*화면형식이 table일 때 end*/
/*화면형식이 div 일 때 start*/
.input_group{clear:both;padding:0.5em 0;min-height:1.5em;}
.input_group .label{float:left;vertical-align:middle;width:30%;text-align:center;font-weight:bold;padding-top:3px;}
.input_group .value{float:left;width:70%;}
.input_group .optionLabel{}

.input_group .value .msg_top{clear:both;margin-bottom:0.5em;}
.input_group .value .msg_right{margin-left:0.5em;}
.input_group .value .msg_bottom{clear:both;margin-top:0.5em;}
.input_group .value .msg_left{margin-right:0.5em;}
.division_msg{clear:both;border:0;margin:0;padding:0.5em 0;}
/* ###### form style #########*/
#form1{
	margin:0 auto;width:100%;}
h1 {	 
     font-size:24px;font-family:gulim;
     display: block;     
	 text-align:center;
	 padding-top:0.5em;
}
#div_title_image{text-align:center;}

input[type="text"], input[type="email"],input[type="password"],input[type="color"], textarea,select{
     color: #555;   
     border: 1px solid #e5e5e5;
     background: #fbfbfb;     
     padding:3px;
     outline: 0;
     -webkit-box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
     box-shadow: inset 1px 1px 2px rgba(200,200,200,0.2);
}
input[type="checkbox"],input[type="radio"]{
vertical-align:middle;margin:0 5px;padding:0;
}
textarea{
width:95%;min-height:10em;
}
hr{border:0;border-top: 1px solid #e3e3e3;clear:both;}
/*개인정보 보호정책*/
.privacy{margin-top:1em;text-align:center}
.privacy fieldset{
border:0;
}
.privacy legend{
font-weight:bold;margin:0;text-align:left;float:left;
}
.privacy fieldset textarea{
width:100%;min-height:10em;
margin-bottom:1em;
}
#submitDiv{clear:both;padding:1em 0;text-align:center;}
#btn_submit{
cursor:pointer;
background-color: #9DC45F;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-border-radius: 5px;
border: none;
padding: 10px 25px 10px 25px;
color: #FFF;
text-shadow: 1px 1px 1px #949494;
}
#btn_submit:hover{
background-color:#80A24A;
}
.required{background-color:#fff2cc !important;}
.alert{color:red;}
.pilsu_text{color:red;}
.privacy_allView_link{float:right;font-weight:bold;color:#3388cc;}
.privacy_allView{float:right;font-weight:bold;color:#3388cc;}
.privacy_memo{clear:both;display:none;text-align:left;padding-top:1em;padding-left:2em;}
.icon-circle-arrow-down{display:inline-block;width:1em;height:1em;background-image:url("../../../imgs/icon_arrow_down.png");background-repeat: no-repeat;vertical-align:middle;}
.icon-circle-arrow-up{display:inline-block;width:1em;height:1em;background-image:url("../../../imgs/icon_arrow_up.png");background-repeat: no-repeat;vertical-align:middle;}
.icon-circle-arrow-none{display:inline-block;width:1em;height:1em;}
/*결제관련*/
#div_calculate{clear:both;text-align:center;padding:2em 1em;font-weight:bold;}
#dummy_sum{color:red;font-size:2em;background-color:#fff;padding:0 1em;font-family:tahoma}
#div_calculate fieldset{font-weight:normal;margin-top:1em;border:1px solid #e3e3e3;}
#div_calculate fieldset legend{margin:0 auto;text-align:center;padding:1em;color:#666;}
#div_dummy_bank_info{display:none;border-top:1px solid #e3e3e3;margin-top:1em;padding:1em 0;}
#div_iamport{border-top:1px solid #e3e3e3;margin-top:1em;padding:1em 0;}
#div_iamport2{display:none;border-top:1px solid #e3e3e3;margin-top:1em;padding:1em 0;}
#div_dummy_paypal_info{display:none;border-top:1px solid #e3e3e3;margin-top:1em;padding:1em 0;}

.type_ea{width:100%;}
.type_ea_box{margin-top:0.2em;padding-bottom:0.2em;border-radius: 10px;padding:0.5em;background: #e5eae2;color:#000; }
.type_ea_box table{width:100% !important;}
.type_ea_box table td{border:0;margin:0;padding:0 0.5em;}
.type_ea_product{text-align:left;}
.type_ea_ea{}
.type_ea_plus{margin-left:0.3em;cursor:pointer;width:2em;border:1px solid #7a976a;background-color:#dae2d6;border-radius:2px;}
.type_ea_minus{margin-left:0.3em;cursor:pointer;width:2em;border:1px solid #7a976a;background-color:#dae2d6;;border-radius:2px;}
.type_ea_price{text-align:right;width:7em;text-align:right;color:red !important;border:0 !important;background-color:#d9e1d5 !important;}
.type_ea_delete{cursor:pointer;border:1px solid #7a976a;background-color:#dae2d6;border-radius:2px;;}
/*하단 사업자정보*/
#company_info{margin:0 auto;text-align:center;font-size:11px;}
/*화면전환*/
#Switchtomobile{padding-right:1em;text-align:right;cursor:pointer;font-size:11px;font-family:arial}
#Switchtopc{cursor:pointer;font-size:11px;font-family:arial}
/*기타*/
.left{text-align:left;}
.right{text-align:right;}
